 @charset "utf-8";
/* CSS Document */
* {font-family:arial;margin:0;padding:0;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body {font-size:.26rem;background:#fff;word-break:break-all;}
main{position:relative;max-width:16rem;margin:0 auto;}
body img{max-width:100%;max-height:100%;}
button, input, select, textarea {vertical-align:middle;}
h1, h2, h3, h4, h5, h6 { font-weight:normal;font-size:100%;margin:0;}
table{border-collapse:collapse;border-spacing:0;}
ul, ol {list-style:none outside none;}
a {color:#333;text-decoration:none;}
a.red {color:#FF0000;text-decoration:none;}
a:hover {text-decoration:none;}
i,b{font-style:normal;font-weight:normal;}
img {border:0 none;}
button, input, select, textarea {font-size:100%;}
header, footer, article, section, nav, menu, hgroup, time {display:block;}
em{font-style:normal;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#b3b3b3;}
input:-moz-placeholder, textarea:-moz-placeholder {color:#b3b3b3;}
input::-moz-placeholder, textarea::-moz-placeholder {color:#b3b3b3;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#b3b3b3;}
.clearfix:after{ clear:both;content:"";display:block;font-size:0;height:0;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix{display:block;}
:focus{outline:none;}
[class*="icon"]{fill:currentColor;overflow:hidden;width:.2rem;height:.2rem;}

.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.intxt,.areatxt{border:0;font-size:.28rem;color:#333;background:none;}
.clearfix:after,.clearfix:before{clear:both;display:table;content:" "}
/*共用的背景图片*/
.bgcolor01{ background:#11a3ec;background:-webkit-linear-gradient(#11a3ec, #8061e6);background:-o-linear-gradient(#11a3ec, #8061e6);background:-moz-linear-gradient(#11a3ec, #8061e6);background:linear-gradient(#11a3ec, #8061e6);}
.mainContent{min-height:100vh;position:relative;}
.topL{background:url(../images/topL.png) no-repeat;width:3.68rem;background-size:100% auto;position:absolute;left:0;top:0;height:1.75rem;z-index:1;}
.topR{background:url(../images/topR.png) no-repeat;width:2.56rem;background-size:100% auto;position:absolute;right:0;top:0;height:3.33rem;z-index:1;}
.botL{background:url(../images/botL.png) no-repeat;width:1.82rem;background-size:100% auto;position:absolute;left:0;bottom:2.13rem;height:2.09rem;z-index:1;}
.botR{background:url(../images/botR.png) no-repeat;width:3.94rem;background-size:100% auto;position:absolute;right:0;bottom:0;height:4.31rem;z-index:1;}
/*登记注意事项*/
.qkouCon{position:relative;z-index:9;padding-bottom:.4rem;}
.qkTitle{font-size:.30rem;color:#fff;font-weight:bold;padding:.3rem .4rem;text-shadow:0 0.01rem 0 rgb(49 56 61 / 60%);}
.qkTitle .headTitTxt{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;max-width:100%;display:block;height:.43rem;}
.qkTitle.txtMid .headTitTxt{max-width:80%;margin:0 auto;}
.qkAttention{position:relative;margin:0 .4rem;padding:.3rem .3rem 1.6rem .3rem;background:rgb(255 255 255 / 94%);border-radius:.1rem;box-shadow:0 .02rem .3rem rgb(89 86 121 / 30%);height:calc(100vh - 3.33rem);}
.messWin .qkAttention{padding-bottom:1.6rem;margin-top:.6rem;max-height:calc(100vh - 3.3rem);}
.qkAttention .djItems{color:#0095d9;font-weight:bold;font-size:.34rem;text-align:center;margin-bottom:.1rem;}
.qkCenter{overflow:auto;max-height:calc(100% - .5rem);}
.qkCenter.qkLongth{max-height:100%;}
.atLit{font-size:.26rem;color:#ed6d3d;padding:.1rem 0;font-weight:bold;}
.atLit svg{width:.22rem;display:inline-block;height:.22rem;vertical-align:-.04rem;}
.atLine{line-height:1.6em;font-size:.25rem!important;color:#1a1a1a;text-align:justify;}
.atLine p,.atLine span{line-height:1.5em!important;font-size:.25rem!important;}
.atLine+.atLine,.atLine p+p{margin-top:.1rem;}
em.colRed{color:#d01820;}
.atBot{position:absolute;bottom:.3rem;left:.3rem;width:calc(100% - .6rem);}
.atBot .atClip{color:#808080;font-size:.22rem;text-align:center;margin-bottom:.12rem;}
.atBot .atClip .clipRed{color:#ed6d3d;font-weight:bold;}
.atBot a.clickYer{background:#1a9dec;border-radius:.1rem;font-size:.24rem;text-align:center;display:block;line-height:.76rem;height:.76rem;color:#fff;}
.atBot a.clickYer:hover{background:#0e90de;}
.atBot a.clickYer.unClick{background:#d0d0d0;cursor:default;}
.atBot a.clickYer em{margin-left:4px;}
/*请选择幼儿园*/
.qkTitle a.qkBack{color:#fff;line-height:.44rem;display:block;position:relative;padding-left:.62rem;text-shadow:0 0.01rem 0 rgb(49 56 61 / 60%);}
.qkTitle.txtMid a.qkBack{text-align:center;padding-left:0;}
.qkTitle a.qkBack span.qkCircle{position:absolute;left:0rem; border-radius:.3rem;width:.38rem;height:.38rem;background:rgb(255 255 255 / 30%);border:.03rem solid #fff;text-align:center;}
.qkTitle a.qkBack span.qkCircle svg{width:.22rem;height:.39rem;color:#fff;}
.xzSchool{position:relative;margin:0 .4rem;background:rgb(255 255 255 / 94%);border-radius:.1rem;box-shadow:0 0.02rem 0.3rem rgb(89 86 121 / 30%);height:calc(100vh - 1.44rem);overflow:auto;}
.xzYerUl li{padding:0 0 0 .2rem;position:relative;}
.xzYerUl li a.xzYerLink{border-bottom:1px solid #d6d6d6;padding:.2rem .25rem; line-height:.46rem;height:.46rem;color:#1a1a1a;font-size:.26rem;display:block;}
.xzYerUl li:hover{background:#fff;}
.xzYerUl li a.xzYerLink .xzArrow{position:absolute;right:.15rem;color:#b3b3b3;}
.xzYerUl li a.xzYerLink .xzArrow svg{width:.48rem;height:.48rem;}
/*选择报名或查询*/
.topR2{background:url(../images/topR2.png) no-repeat;width:2.56rem;background-size:100% auto;position:absolute;right:0;top:0;height:3.33rem;z-index:1;}
.typePeople{display:flex;display:-webkit-flex;flex-direction:column;justify-content:center;height:calc(100vh - 2.35rem);}
.typePeople a{font-weight:bold;color:#0678c8;font-size:.32rem;margin:.4rem 1rem;background:rgba(255, 255, 255, 0.9);box-shadow:0 .02rem .12rem rgba(49, 56, 61, 0.2);border-radius:.1rem;display:block;height:1.36rem;line-height:1.36rem;text-align:center;}
.typePeople a:hover{background:#fff;}
.typePeople a.unClick{background:rgba(255, 255, 255, 0.3);color:rgba(255, 255, 255, 0.6);}
.qkLoad{text-align:center;line-height:1.6em;color:#fff;font-size:.25rem;font-weight:bold;margin:.1rem .2rem -.1rem .2rem;}
.typePeople.gradeChose{overflow:auto;justify-content:flex-start;height:calc(100vh - 1.03rem);}
.typePeople.gradeChose a{font-size:.3rem;}
.typePeople.gradeChose a:last-child{margin-bottom:.8rem;}
.qkouCon.optionCont{padding-bottom:0;}
/*查询进度开放提示*/
.wholeScrBlk{ position:fixed;top:0;right:0;bottom:0;left:0;z-index:1030;background-color:#000;opacity:0.5;}
.comWin{position:fixed;padding:0 .6rem;left:0;right:0;bottom:0;top:0;z-index:1031;width:calc(100% - 1.2rem);height:100vh;display:flex;display:-webkit-flex;flex-direction:column;justify-content:center;}
.comWin .innerWin{background:#fff;border-radius:.2rem;position:relative;padding:.5rem 0 0 0;}
.comWin .innerPad{position:initial;margin-top:-.1rem;}
.innerPad{display:flex;display:-webkit-flex;padding:0 .3rem .3rem .3rem;clear:both;text-align:center;position:absolute;bottom:0;left:0;right:0;}
.innerPad a{padding:0 .1rem;font-size:.25rem;height:.70rem;line-height:.70rem;}
.innerPad a.blueBtn{flex:1;display:inline-block;border-radius:.1rem;text-align:center;background:#1a9dec;color:#fff;border:.02rem solid #1a9dec;}
.innerPad a.blueBtn:hover{ background:#0b90e0;}
.sickFill{padding-bottom:.3rem;}
.sickFill h2{text-align:center;color:#1a1a1a;font-weight:bold;font-size:.32rem;line-height:1.5em;padding:0 .3rem;}
.sickFill .illDetail{text-align:center;color:#666666;font-size:.28rem;padding:.2rem .3rem;}
.sickFill .illDetail b{ font-weight:normal;padding:0 5px;color:#000;}
.noYer{font-size:.3rem;color:#1a1a1a;font-weight:bold;text-align:center;padding:.3rem .3rem .5rem .3rem;line-height:.66rem;}
/*选择*/
.scrChoseBox{position:fixed;top:0;bottom:0;right:0;z-index:1031;background:#fff;width:65%;box-shadow:-.1rem 0 .2rem rgba(000,000,000,.2);overflow:auto;padding-bottom:.76rem;opacity:0;animation:rightAppear .6s;-moz-animation:rightAppear .6s;-webkit-animation:rightAppear .6s;-o-animation:rightAppear .6s;animation-fill-mode:forwards;}
.scrChoseBox .srcChoTit{text-align:left;padding:.4rem 0 .3rem .4rem;line-height:.3rem;height:.3rem;color:#15a2d1;font-weight:bold;font-size:.26rem;border-bottom:.02rem solid #b5e2f1;}
.scrChoseBox .scrChoList li a{border-bottom:.02rem solid #e6e6e6;position:relative;display:block;line-height:1.6em;padding:.18rem .24rem .18rem .16rem;font-size:.24rem;color:#323232;margin-left:.24rem;}
.scrChoseBox .scrChoList li a.current{ color:#15a2d1;}
.scrChoseBox .scrChoList li a svg{width:.35rem;height:.35rem;position:absolute;right:.2rem;top:.25rem;}
.botBtn{ position:fixed;width:65%;bottom:0px;right:0;}
.botBtn a{text-align:center;height:.76rem;line-height:.76rem;display:block;float:left;font-size:.25rem;}
.botBtn a.lineCancel{ color:#a00909;width:42%;background:#f5f5f5;}
.botBtn a.lineCancel:hover{ background:#e0e0e0;}
.botBtn a.lineCancel{width:100%;}
.botBtn.twoBtn a{width:50%;}
.botBtn.twoBtn a.lineSure{ color:#a00909;width:50%;background:#15a2d1;color:#fff;}
.botBtn.twoBtn a.lineSure:hover{background:#008ebe;}
.botBtn.twoBtn a.lineCancel{width:50%;}
.scrChoseBox .botBtn{animation:rightAppear .6s;-moz-animation:rightAppear .6s;-webkit-animation:rightAppear .6s;-o-animation:rightAppear .6s;animation-fill-mode:forwards;}


/*文件下载*/
.comTitle{padding:0.3rem;clear:both;}
.comTitle .fileTitle{color:#0678c8;font-weight:bold;font-size:.26rem;position:relative;display:inline-block;padding-left:.22rem;line-height:1.4em;}
.comTitle .fileTitle:before{background:#0678c8;width:.06rem;border-radius:.03rem;height:.26rem;content:"";overflow:hidden;position:absolute;left:0;top:.16em;}
.comTitle.attentRed .fileTitle{color:#b7282e;}
.comTitle.attentRed .fileTitle:before{background:#b7282e;}
.xzSchool h5 .xzAll{float:right;position:relative;margin-top:-.04rem;z-index:9;}
a.allLink{color:#666;width:1.34rem;font-size:.22rem;height:.44rem;line-height:.44rem;text-align:center;display:inline-block;position:relative;}
a.allLink svg{width:.28rem;height:.2rem;color:#999;position:absolute;right:.1rem;top:.1rem;}
.allList{position:absolute;width:1.34rem;background:#626262;border-radius:.06rem;right:0;top:.44rem;}
.allList li{padding:0 .12rem;}
.allList li:hover{background:#808080;}
.allList li a{line-height:.5rem;height:.5rem;display:block;text-align:center;border-bottom:.02rem solid #808080;color:#fff;font-size:.20rem;}
.allList li:last-child a{border-bottom:none;}
.allList li:first-child{border-radius:.06rem .06rem 0 0;}
.allList li:last-child{border-radius:0 0 .06rem .06rem;}
.docLoadUl{padding:0 .3rem;}
.docLoadUl li{border-bottom:.02rem solid #dbdbdb;line-height:1.4em;position:relative;z-index:1;padding:.2rem 0;overflow:hidden;}
.docLoadUl li .docTxts{font-size:.23rem;color:#1a1a1a;display:inline-block;}
.docLoadUl li .docFunc{width:2.4rem;text-align:right;float:right;}
.docLoadUl li .docFunc a{color:#0095d9;font-size:.20rem;margin-left:.1rem;}
.docLoadUl li .docFunc a svg{width:.28rem;height:.26rem;vertical-align:middle;margin:0 .06rem .03rem 0;vertical-align:middle;margin:0 .04rem .04rem 0;}
.docLoadUl li .docFunc a:hover svg{color:#0077ad;}
.qkLayout+.qkLayout{padding-top:.3rem;border-top:.02rem dashed #bfbfbf;margin-top:.25rem;}
.qkLayout .comTitle{padding:0 0 .1rem 0;}
/*选择年级*/
.qkClass{max-height:calc(100vh - 4.5rem);overflow-y:auto;}
.typeClass{padding:0 .5rem;display:flex;display:-webkit-flex;flex-direction:column;justify-content:center;}
.typeClass a{font-weight:bold;color:#a8a8a8;border:.02rem solid #b3b3b3;font-size:.36rem;margin:.28rem 0;border-radius:.1rem;display:block;height:1.1rem;line-height:1.1rem;text-align:center;}
.typeClass a:hover{background:#fff;}
.typeClass a.current{background:#def1fc;color:#0095d9;border-color:#0095d9;}

/*提交信息-弹*/
.innerPad a.backSureBtn{flex:1.7;display:inline-block;border:.02rem solid #1a9dec;margin-right:.3rem;border-radius:.1rem;text-align:center;background:#fff;color:#1a9dec;}
.innerPad a.backSureBtn:hover{ background:#e8f6fe;}
.handWin,.messWin{position:fixed;padding:0 .6rem;left:0;right:0;bottom:0;top:0;z-index:2;width:calc(100% - 1.2rem);height:100vh;display:flex;display:-webkit-flex;flex-direction:column;justify-content:center;}
.readWin{ background:#fff;border-radius:.2rem;position:relative;margin:0 .4rem;height:calc(100vh - 2.73rem);padding:0 0 1.3rem 0;}
.messWin{padding:0;width:100%;}
.readWin .readHand{height:100%;}
.readHand h5{text-align:center;color:#0095d9;font-weight:bold;font-size:.32rem;height:.5rem;line-height:.5rem;padding:.3rem 0 .2rem 0;margin:0;}
.readTxts{padding:0 .3rem 0 .3rem;overflow:auto;max-height:calc(100% - 1rem);color:#1a1a1a;font-size:.26rem;line-height:1.6em;text-align:justify;}
.readTxts p{margin:0 0 .1rem 0;}
.readTxts .clipRed{color:#d01820;}
.readTxts p:last-child{margin-bottom:0;}

/*提交成功-弹*/
.handSuccess{position:relative;padding-bottom:.3rem;}
.handGou{text-align:center;margin-top:-1.1rem;padding-bottom:.26rem;}
.handBorder{background:rgba(255, 255, 255, 0.7);display:inline-block;text-align:center;border-radius:1.16rem;padding:.08rem;width:1rem;height:1rem;}
.handGou .handCircle{width:1rem;height:.8rem;padding-top:.2rem;border-radius:.5rem;background:#32b16c;display:inline-block;}
.handGou .handCircle svg{color:#fff;width:.6rem;height:.6rem;}
.handSuccess h5{text-align:center;font-size:.34rem;font-weight:bold;color:#32b16c;padding:0 0 .3rem 0;}
.handSuccess .handTipTxt{color:#1a1a1a;line-height:1.6em;font-size:.26rem;text-align:justify;padding-bottom:.1rem;padding:0 .4rem .1rem .4rem;}

/*提交信息弹窗*/
.tipMessWin{padding:0 .3rem .4rem .3rem;}
.tipMessWin .falseTipImg{text-align:center;margin-bottom:.3rem;}
.tipMessWin .falseTipImg svg{width:1rem;height:1rem;color:#ccc;}
.tipMessWin .handTipTxt{color:#1a1a1a;line-height:1.6em;font-size:.28rem;font-weight:bold;text-align:center;padding-bottom:.1rem;}
.tipMessWin .handTipTxt.longTipTxt{text-align:justify;}
.clipRed{color:#d01820;}
.innerPad a.blueBtn.unClick{background:#d0d0d0;cursor:default;border-color:#d0d0d0;}

/*幼儿园简介*/
.bgcolor02{background:#fff url(../images/topbg.jpg) no-repeat;background-size:100% auto;background-attachment:fixed;}
.qkTitle.qkGrey{padding:0;}
.qkTitle.qkGrey a.qkBack span.qkCircle{border:none;background:rgba(0, 0, 0, 0.3);width:.44rem;height:.42rem;padding-top:.02rem;left:.3rem;top:.3rem;}
.qkTitle.qkGrey a.qkBack:hover span.qkCircle{background:rgba(0, 0, 0, 0.5);}
.schoolIntro{background:#fff;padding:.3rem;border-radius:.3rem .3rem 0 0;margin-top:-.24rem;position:relative;}
.schoolIntro h5.djItems{text-align:center;font-size:.34rem;color:#0095d9;font-weight:bold;line-height:1.6em;}
.atHead{color:#1a1a14;font-size:.28rem;clear:both;font-weight:bold;line-height:.64rem;position:relative;}
.polang{background:url(../images/polang.png) no-repeat;background-size:100% auto;position:absolute;left:-.16rem;top:.37rem;width:.65rem;height:.22rem;}
.introBox{max-height:calc(100vh - 6rem);overflow:auto;}
.schoolIntroPic img{height:3.1rem;width:100%;}
.schoolIntro .atBot{position:fixed;bottom:.3rem;}
.introBox .atLine p{margin-bottom:.1rem;}

/*查询界面*/
.qkouCon.qkSearch{padding-bottom:.3rem;}
.childTabs{border-bottom:.02rem solid #d1d1d1;height:.63rem;line-height:.63rem;margin-bottom:.3rem;}
.childTabs a.childName{margin:0 .1rem 0 .2rem;font-size:.23rem;color:#999;display:inline-block;float:left;position:relative;padding:0 .1rem;}
.childTabs a.childName.current{color:#1a1a1a;font-weight:bold;}
.childTabs a.childName.current:after{bottom:-.05rem;left:0;position:absolute;width:100%;content:"";overflow:hidden;height:.07rem;background:#1a9dec;border-radius:.04rem;}
.curStatus{font-size:.26rem;padding:0 .1rem .2rem .1rem;}
.curStatus label{color:#333;font-weight:bold;}
.curStatus .curDone{font-weight:bold;color:#0ca852;}
.curStatus .curBack{font-weight:bold;color:#f54f23;}
.qkouCon.qkSearch .qkAttention{padding:.2rem;height:inherit;}
.ldownLink+.ldownLink{margin-top:0.3rem;}
.ldownLink{padding:0 .1rem;}
.ldownLink a,.clickEditor a{border:.024rem solid #1a9dec;display:block;height:.64rem;line-height:.64rem;text-align:center;border-radius:.06rem;color:#1a9dec;font-size:.23rem;font-weight:bold;}
.ldownLink a svg,.clickEditor a svg{width:.32rem;height:.3rem;vertical-align:middle;margin:0 .1rem .03rem 0;}
.ldownLink a:hover,.clickEditor a:hover{background:#e3f3fc;}
.processLay{border-bottom:.02rem dashed #bfbfbf;margin:0 .1rem;padding:.1rem 0 .15rem 0;}
.processHead{cursor:pointer;display:flex;display:-webkit-flex;justify-content:space-between;line-height:.55rem;position:relative;}
.processHead .pcTxt{color:#0ca852;font-size:.25rem;font-weight:bold;padding-left:.3rem;}
.processHead .pcTime{color:#808080;font-size:.22rem;}
.processClip{font-size:.23rem;color:#1a1a1a;line-height:1.5em;text-align:justify;padding-left:.3rem;}
.processClip b{font-weight:bold;}
.processClip+.processClip{margin-top:.05rem;}
.processClip.adviceLight{color:#f06508;}
.processHead .pcTxt.pcRed{color:#e70c0c;}
.clickEditor{margin:.15rem 0 .15rem .3rem;}
.processHead svg{padding:.06rem;position:absolute;top:.1rem;left:-.06rem;color:#aaa;transform-origin:center center;transition: transform 0.4s; -moz-transition: -moz-transform 0.4s; -moz-transition: -moz-transform 0.4s; -o-transition: -o-transform 0.4s; -ms-transition: -ms-transform 0.4s;}
.processLay.processHide .processClip,.processLay.processHide .clickEditor{display:none;}
.processLay.processHide svg{transform:rotate(270deg);-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform: rotate(270deg); -o-transform:rotate(270deg);}
/*填报页面*/
.qkouCon.qkSearch .qkAttention .atBot{position:inherit;bottom:0;left:0;width:calc(100% - .2rem);margin:.3rem .1rem .1rem .1rem;display:flex;display:-webkit-flex;}
.qkouCon.qkSearch .qkAttention .atBot a{-webkit-box-flex:1;-webkit-flex:1 1 25%;-ms-flex:1 1 25%;flex:1 1 25%;}
.atBot a.clickYer.backSureBtn{background:#fff;border:.02rem solid #1a9dec;color:#1a9dec;margin-right:.3rem;height:.72rem;line-height:.72rem;}
.atBot a.clickYer.backSureBtn:hover{background:#e8f6fe;}
.atBot a.clickYer.cancelBtn{background:#fff;border:.02rem solid #c7c7c7;color:#fff;margin-right:.3rem;height:.72rem;line-height:.72rem;background:#c7c7c7;}
.atBot a.clickYer.cancelBtn:hover{background:#bdbdbd;}
.atBot a.clickYer.deleteBtn{background:#fff7f7;border:.02rem solid #d50808;color:#d50808;margin-right:.3rem;height:.72rem;line-height:.72rem;}
.atBot a.clickYer.deleteBtn:hover{background:#fff0f0;}
.qkouCon.qkSearch .qkAttention .comTitle{padding:.1rem .1rem .05rem .1rem;margin:0;position:relative;}
.qkouCon.qkSearch .qkAttention .comTitle .fileTitle{font-size:.26rem;}
.qkouCon.qkSearch .qkAttention .comTitle .fileTitle:before{height:.26rem;}
.qkBao .baoUl{margin-bottom:.3rem;}
.baoUl li{border-bottom:.02rem solid #d6d6d6;margin-right:-.2rem;margin-left:.3rem;padding:.16rem 0;position:relative;}
.baoUl li .baoBox{display:flex;display:-webkit-flex;justify-content:space-between;line-height:.48rem;min-height:.48rem;}
.baoUl+h5.comTitle{margin-top:.3rem;}
.baoArea{padding-top:.14rem;margin-top:-.1rem;font-size:.24rem;color:#1a1a1a;padding-bottom:.08rem;}
.baoArea .areaStyle{border:none;background:none;width:calc(100% - .3rem);padding:0;margin:0;line-height:1.4em;height:4.2em;resize:none;}
.baoArea .baoInp{border:none;background:none;width:calc(100% - .3rem);padding:0;margin:0;line-height:1.4em;height:1.4em;}
a.baoSex{margin-left:.15rem;color:#999;}
a.baoSex svg{width:.3rem;height:.3rem;vertical-align:middle;margin:0 .1rem .06rem 0;}
a.baoSex.current{color:#1a9dec;}
.baoLeft{color:#707070;font-size:.24rem;min-width:1.6rem;}
.baoSide{color:#999;font-size:.24rem;margin-right:.3rem;}
.baoSide a.switch{background:#d0d0d0;border-radius:.38rem;display:inline-block;height:.38rem;position:relative;width:.66rem;margin-top:.06rem;}
.baoSide a.switch .circle{top:2px;left:2px;width:calc(.38rem - 4px);height:calc(.38rem - 4px);border-radius:.4rem;position:absolute;background:#fff;transition:left 0.5s;-moz-transition:left 0.5s;-webkit-transition:left 0.5s;-o-transition:left 0.5s;}
.baoSide a.switch.current{background:#15a2d1;}
.baoSide a.switch.current .circle{top:2px;left:calc(.28rem + 2px);transition:right 0.5s,left 0.5s;-moz-transition:right 0.5s,left 0.5s;-webkit-transition:right 0.5s,left 0.5s;-o-transition:right 0.5s,left 0.5s;}
.baoNum{border-radius:.04rem;border:.02rem solid #b3b3b3;margin-right:.3rem;}
.baoNum em{display:inline-block;height:.44rem;width:.44rem;text-align:center;color:#9e9e9e;float:left;}
.baoNum em.minusNum,.baoNum em.plusNum{padding:.13rem 0;height:.18rem;}
.baoNum em.minusNum svg,.baoNum em.plusNum svg{width:.18rem;height:.18rem;}
.baoNum em.minusNum:hover,.baoNum em.plusNum:hover{background:#e7f2fa;color:#1a1a1a;}
.baoNum em.amountNum{width:.64rem;font-size:.26rem;color:#1a1a1a;font-family:arial;border-right:.02rem solid #b3b3b3;border-left:.02rem solid #b3b3b3;} 
.baoSide .htInput{background:none;border:none;text-align:right;height:.48rem;line-height:.5rem;width:3rem;color:#1a1a1a;}
.baoSide a.option{color:#b3b3b3;}
.baoSide a.option svg{width:.24rem;height:.34rem;vertical-align:middle;margin:0 -.06rem 0 .05rem;}
.baoSide .optionAnw{color:#1a1a1a;}
a.sendCode,a.uploadPic{background:#1a9dec;color:#fff;font-size:.22rem;padding:0 .1rem;display:inline-block;height:.48rem;line-height:.48rem;border-radius:.04rem;}
a.sendCode:hover,a.uploadPic:hover{background:#0e90de;}
a.haveSend,a.haveSend:hover{background:#c2c2c2;padding:0 .24rem;}
.htInput.inpCode{width:1.6rem;padding-right:.08rem;}
a.uploadPic svg{width:.28rem;height:.28rem;margin:0 .08rem .03rem 0;vertical-align:middle;}
.baoShow{margin-right:.3rem;word-break:break-all;padding-left:.2rem;font-size:.24rem;}
.baoArea .baoShow{padding:0;margin:0;width:calc(100% - .3rem);display:block;text-align:justify;}
.baoPic{clear:both;display:block;margin:0 .3rem 0 0;}
.baoPic .picBox{position:relative;margin:.1rem 0;}
.baoPic .picBox+.picBox{margin-top:.2rem;}
.baoUl li .asNotice{display:flex;display:-webkit-flex;justify-content:space-between;line-height:.38rem;min-height:.38rem;margin-top:.02rem;}
.asNotice .baoLeft{font-size:.23rem;color:#999;}
.asNotice .baoSide a.switch{margin-top:0;}
.qkBao{margin:0 .3rem;min-height:calc(100vh - 1.74rem);}
.tipMes{color:#de0404;font-size:.2rem;}
.baoUl .tipMes{margin-top:.04rem;display:block;}
.mustIpt{font-size:.32rem;color:#de0404;}
.baoUl .mustIpt{position:absolute;left:-.22rem;top:.20rem;}
.baoUl .uploadCamera{color:#c2c2c2;}
.baoUl .uploadCamera.webuploader-container{padding-right:.3rem;}
.baoUl .uploadCamera svg{width:.38rem;height:.38rem;margin-top:.04rem;}
.baoUl .uploadCamera:hover{color:#b3b3b3;}
.baoPic .delIcon{position:absolute;right:0;top:0;background:rgba(000,000,000,.4);color:#fff;width:.4rem;height:.4rem;text-align:center;border-radius:0 0 0 .2rem;}
.baoPic .delIcon:hover{background:rgba(000,000,000,.5);}
.baoPic .delIcon svg{width:.14rem;height:.14rem;margin-top:.12rem;}
.linkBtn{color:#0678c8;font-size:.22rem;text-decoration:underline;margin-left:.14rem;}
.linkBtn:hover{text-decoration:underline;color:#0568ad;}

/*登录*/
.qkLogin{background:#fff;border-radius:.2rem;padding:.3rem;margin:.3rem;box-shadow:0 0.02rem 0.3rem rgb(89 86 121 / 30%);}
.qkLogin .topYzTxt{text-align:left;margin-bottom:.1rem;}
.qkLogin .yzmNuTxt{position:relative;padding:.26rem 0 .16rem 0;border-bottom:.02rem solid #e7e4e4;}
.qkLogin .yzmNuTxt .intxt{text-align:left;padding:.08rem 0 .08rem .6rem;width:92%;font-size:.25rem;border:none;line-height:initial;}
.qkLogin .yzmNuTxt .intxt::-webkit-input-placeholder{ color:#adadad;}
.qkLogin .yzmNuTxt svg{width:.35rem;height:.35rem;position:absolute;top:.3rem;left:.1rem;color:#aaa;}
.yzmNuTxt .sendCode{position:absolute;right:0;bottom:.15rem;}
.yzMes .topYzTxt{font-size:.34rem;line-height:.6rem;font-weight:bold;padding-left:.05rem;}
.mitBox{padding:.5rem 0 0 0;display:flex;display:-webkit-flex;}
.mitBox a{ display:inline-block;color:#fff;font-size:.26rem;border-radius:.08rem;height:.76rem;line-height:.76rem;text-align:center;-webkit-box-flex:1;-webkit-flex:1 1 25%;-ms-flex:1 1 25%;flex:1 1 25%;}
.mitBox .tjBtn{ background:#1a9dec;}
.mitBox .tjBtn:hover{ background:#0e90de;}
/*信息筛选*/
.mobanBody{position:fixed;padding:0;right:0;bottom:0;left:0;top:0;z-index:1031;}
.mobanBody .classItem{padding:0;position:relative;height:100vh;background:#fff;}
.makeScroll{height:92%;padding-bottom:.9rem;overflow-y:scroll;overflow-x:hidden;}
.youEr{margin-top:0px;border-bottom:.02rem solid #ebebeb;padding:0 .2rem;}
.youEr h3{line-height:.72rem;height:.72rem;position:relative;}
.youEr h3 .youArrow{padding:.25rem .3rem 0 .3rem;position:absolute;right:-.3rem;top:0;}
.youEr h3 .youArrow svg{color:#aaa;transform-origin:center center;transition: transform 0.4s; -moz-transition: -moz-transform 0.4s; -moz-transition: -moz-transform 0.4s; -o-transition: -o-transform 0.4s; -ms-transition: -ms-transform 0.4s;}
.youErHide h3 .youArrow svg{transform:rotate(270deg);-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform: rotate(270deg); -o-transform:rotate(270deg);}
.youEr h3 .youTitle{ color:#858585;font-size:.21rem;}
.youErHide .classList{display:none;}
.classList a{ width:31%;margin:0 3.4% 3.4% 0;text-align:center;float:left;height:.54rem;line-height:.6rem;background:#f2f5f4;border-radius:.06rem;color:#323232;font-size:.2rem;}
.classList a:nth-child(3n+3){ margin-right:0;}
.classList a.current{ color:#fff;background:#15a2d1;}
.paintBot { position:fixed;bottom:0px;left:0px;width:100%;}
.paintBot a.comBot{float:left;width:50%;text-align:center;height:.76rem;line-height:.76rem;font-size:.24rem;}
.paintBot a.draft{ background:#e6e6e6;color:#323232;}
.paintBot a.summit{ background:#15a2d1;color:#fff;}
.paintBot a.bothSure{ width:100%;float:none;display:block;}
.paintBot a.draft:hover{ background:#c6c6c6;}
.paintBot a.summit:hover{ background:#008ebe;}
.paintBot a.draft.oneFourths{ width:33.3%;}
.paintBot a.summit.threeFourths{ width:66.7%;}

/*从右往左渐入*/
@keyframes rightAppear
{
0%   {opacity:0;right:-30%;}
100% {opacity:1;right:0;}
}

@-moz-keyframes rightAppear 
{
0%   {opacity:0;right:-30%;}
100% {opacity:1;right:0;}
}

@-webkit-keyframes rightAppear 
{
0%   {opacity:0;right:-30%;}
100% {opacity:1;right:0;}
}

@-o-keyframes rightAppear 
{
0%   {opacity:0;right:-30%;}
100% {opacity:1;right:0;}
}

/*完善信息*/
.comTitle .jhAdd{line-height:.46rem;padding:0 .12rem;color:#fff;border-radius:.08rem;font-size:.22rem;border:2px solid #1a9dec;color:#1a9dec;display:block;position:absolute;right:0;top:.04rem;}
.comTitle .jhAdd svg{width:.22rem;height:.22rem;vertical-align:-.03rem;}
.comTitle .jhAdd:hover{background:#e6f2fa;}
.jhUl{padding-top:.1rem;}
.baoUl .jhNone{text-align:center;color:#999;font-size:.24rem;padding:.3rem 0;}
.improveInfor .inforBox{margin:0 .3rem;}
.inforBox li{background:rgb(255 255 255 / 94%);box-shadow:0 0.02rem 0.3rem rgb(89 86 121 / 30%);border-radius:.1rem;padding:.2rem 0;margin-bottom:.3rem;}
.inforBox .childTit{padding:0 .3rem .14rem .3rem;font-size:.25rem;}
.inforBox .childTit svg{width:.24rem;height:.24rem;vertical-align:-.04rem;margin-left:.02rem;}
.inforBox .childTit .icon-boySymbol{color:#1a9dec;}
.inforBox .childTit .icon-girlSymbol{color:#ff48bc;width:.26rem;height:.26rem;}
.inforBox .inforStatus{float:right;font-weight:bold;}
.statusGreen{color:#07a86d;}
.statusGrey{color:#a8a8a8;}
.statusBlue{color:#1194e3;}
.statusRed{color:#d92929;}
.statusOrange{color:#ec7312;}
.inforBox .parentsMes{padding:0 .3rem;font-size:.22rem;color:#808080;}
.inforBox .parentsMes span{margin-right:.3rem;display:inline-block;}
.inforBox .parentsMes span:last-child{margin-right:0;}
.inforBox .opeBox{text-align:center;margin-top:.2rem;}
.inforBox .improveBtn{display:inline-block;text-align:center;height:.6rem;line-height:.6rem;padding:0 .4rem;background:#1a9dec;color:#fff;font-size:.23rem;border-radius:2rem;}
.inforBox .improveBtn:hover{background:#0e90de;}
.atBot a.clickYer.backSureBtn+.cancelBtn,.atBot a.clickYer.deleteBtn+.cancelBtn{margin-right:0;}

/*人数过多提示*/
.faultsTipBg{background:#fcfcfc;height:100vh;max-width:100%;}
.faultsCont{margin-top:-4rem;}
.faultsCont .faultsImg{width:52%;margin:0 auto;max-width:300px;}
.faultsCont .faultsImg img{width:100%;height:100%;}
.faultsCont .faultsTxt{text-align:center;color:#666;line-height:1.6em;margin:1vh 6vw 0 6vw;}
.faultsCont .faultsTxt span{display:block;padding:.5rem 0;font-size:16px;color:#1b8bdb;font-weight:bold;}

/*图片插件切换图片提示*/
.changeImgTip{font-size:16px;color:#fff;position:absolute;top:-24px;text-align:center;width:100%;}
/*图片上传进度插件*/
.webuploader-container {position:relative;}
.webuploader-element-invisible {position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);}
.webuploader-pick-disable {opacity:0.6;pointer-events:none;}
.qkAttach{padding:.2rem 0;max-height:calc(35% - .4rem);overflow:auto;}
.qkAttach li{font-size:.24rem;padding:.15rem .85rem .15rem  0;position:relative;border-bottom:.01rem solid #eee;}
.qkDownload{width:.72rem;position:absolute;right:0;top:.12rem;}
.qkDownload a{background:#5abf91;color:#fff;border-radius:.05rem;display:block;text-align:center;font-size:.22rem;height:.4rem;line-height:.4rem;}
.qkAttach li .qkIcon{float:left;margin-top:.05rem;}
.qkAttach li svg{color:#1a9dec;width:.24rem;height:.24rem;margin:.02rem .06rem 0 0;}
.qkCenter.qkDisCenter{max-height:calc(65% - .5rem);}
.signupNow{margin-top:.2rem;}
.signupNow a{background:#cef4e2;color:#3a9e73;padding:0 .2rem;border-radius:.08rem;height:.76rem;line-height:.76rem;display:flex;align-items:center;justify-content:center;}
.signupNow a svg{width:.42rem;height:.42rem;margin-right:.1rem;animation:fingerSlide 1s infinite linear;}
@keyframes fingerSlide {
    0%   { transform: translateX(0%); }
    50%  { transform: translateX(10%); }
    100% { transform: translateX(0%); }
}